<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.sse.doc.user/plugin.properties?key=Bundle-Vendor.0" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.sse.doc.user/plugin.properties?key=Bundle-Name.0">
        <source>Structured text editor and snippets documentation</source>
        <target>構造化テキスト・エディターおよびスニペット・ドキュメンテーション</target>
        <alt-trans tool-id="pleiades">
          <source>Structured text editor and snippets documentation</source>
          <target>構造化テキスト・エディターおよびスニペット・ドキュメンテーション</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>